Hi every time i try to load new underworld or stealth updates i get an operation error notice after "copying extended bin to cam:/plugin" is reached.tried formating loads of times .using cas 2+ programmer which has been fine .this has only started happening since i upgraded cam to v2.3.any ideas anyone?